/*Hides unnecessary <br> tags above Featured Products*/
#content_area br { display: none; }

#content_area table table br { display: block; }

.homepage br { display: block; }

/*****************************
* *        OVERRIDES     * *
******************************/
#content_area { float: none; width: 100%; }

.side-bar { display: none; }

/*****************************
* *        SLIDESHOW       * *
*****************************/
#slideshow { position: relative; width: 100%; height: 399px; overflow: hidden; }

#slideshow .slide { position: absolute; z-index: 100; top: 0; left: 0; }

#slideshow .currentPic { z-index: 200; }

/*****************************
* *       PROMOTIONS       * *
*****************************/
.promotions { position: relative; top: -20px; }

.promotion { float: left; width: 300px; margin-left: 19px; }

.promotion__title { margin: 13px 0; }

/*****************************
* *   FEATURED PRODUCTS    * *
******************************/
#content_area table[width="96%"], #content_area table[width="96%"] table { width: 100%; border-collapse: collapse; text-align: center; }

#content_area table[width="96%"] td { padding: 0; }

/* PRODUCT IMAGES */
table.v65-productDisplay a > img { max-width: 190px; }

/* CENTER FEATURED PRODUCTS TEXT */
a.productnamecolor.colors_productname, font.pricecolor.colors_productprice, font.text.colors_text { display: block; text-align: center; }

font.pricecolor.colors_productprice font.text.colors_text { display: inline; }

/* Name */
a.productnamecolor.colors_productname { color: #000; font: normal 12px/1.3 Arial, sans-serif; }

/* PRODUCT PRICE */
.v65-productDisplay .product_productprice, .v65-productDisplay .product_productprice span, .v65-productDisplay .product_productprice font, .v65-productDisplay .product_productprice div { color: #000; font: normal 12px/1.3 Arial, sans-serif; }

/* SALE PRICE */
.v65-productDisplay .product_saleprice, .v65-productDisplay .product_saleprice span, .v65-productDisplay .product_saleprice font, .v65-productDisplay .product_saleprice div { color: #000; font: normal 12px/1.3 Arial, sans-serif; }

/* DEAL PRICE */
.v65-productDisplay .product_dealprice, .v65-productDisplay .product_dealprice span, .v65-productDisplay .product_dealprice font, .v65-productDisplay .product_dealprice div { color: #000; font: normal 12px/1.3 Arial, sans-serif; }
